account = 帳戶
action = 功能
company = 公司名稱
create = 新增
createnewpp = 新增伙伴公司
delete = 刪除
deleteheader = 刪除伙伴公司
desc = 描述
detailstext = 詳情:
edit = 修改
editpp = 修改伙伴公司: <$1>
name = 名稱
new = 新增
no = 否
overviewpp = 伙伴公司概覽
ppname = 伙伴公司名稱
public = 公開
pw = 密碼
reallydeleteitem = 確定刪除伙伴公司?
regemail = 登記之電郵地址
url = 網站連結
urlpp = 伙伴公司之網站連結
yes = 是
